prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 PositioningQuick
Description: Qt PositioningQuick module
Version: 5.12.12
Libs: -L${libdir} -lQt5PositioningQuick 
Libs.private: -lQt5Positioning -lz -L/Users/qt/work/install/lib -lclip2tri -lpoly2tri -lclipper -lQt5Quick -lQt5Gui -framework OpenGLES -lqtlibpng -lqtharfbuzz -framework CoreText -framework CoreGraphics -lQt5Qml -lQt5Network -framework Security -lQt5Core -framework MobileCoreServices -lm -framework UIKit -framework CoreFoundation -framework Foundation -lqtpcre2 -framework OpenGLES   
Cflags: -DQT_POSITIONINGQUICK_LIB -I${includedir}/QtPositioningQuick -I${includedir}
Requires: Qt5Quick Qt5Positioning Qt5Qml Qt5Core

